How to remove geany-plugin-overview from Debian 9 (Stretch)